
        
        .retrina-image-9272{
            text-align:center;
        }   

        .retrina-image-9272 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9272 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9272{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9272{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9272{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9273 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9273 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9273 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9273 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9273 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9274{
            text-align:center;
        }   

        .retrina-image-9274 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9274 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9274{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9274{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9274{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9278 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9278 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9278 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9278 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9278 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_2 > div {margin-bottom:75px !important ;} 
        
        .retrina-image-9275{
            text-align:center;
        }   

        .retrina-image-9275 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9275 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9275{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9275{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9275{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9279 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9279 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9279 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9279 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9279 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_3 > div {margin-bottom:73px !important ;} 
        
        .retrina-image-9276{
            text-align:center;
        }   

        .retrina-image-9276 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9276 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9276{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9276{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9276{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9280 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9280 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9280 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9280 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9280 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9277{
            text-align:center;
        }   

        .retrina-image-9277 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9277 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9277{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9277{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9277{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9281 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9281 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9281 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9281 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9281 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_5 > div {margin-bottom:25px !important ;} 
        
        .retrina-image-9288{
            text-align:center;
        }   

        .retrina-image-9288 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9288 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9288{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9288{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9288{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9286 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9286 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9286 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9286 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9286 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_6 > div {margin-bottom:75px !important ;} 
        
        .retrina-image-9282{
            text-align:center;
        }   

        .retrina-image-9282 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9282 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9282{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9282{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9282{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9287 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9287 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9287 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9287 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9287 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_7 > div {margin-bottom:97px !important ;} 
        
        .retrina-image-9283{
            text-align:center;
        }   

        .retrina-image-9283 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9283 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9283{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9283{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9283{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9285 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9285 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9285 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9285 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9285 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_8 > div {margin-bottom:124px !important ;} 
        
        .retrina-image-9289{
            text-align:center;
        }   

        .retrina-image-9289 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9289 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9289{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9289{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9289{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9284 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 90%;
         ;
      }
      .ronixa-text-block-9284 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9284 {
            max-width: 90%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9284 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9284 {
            max-width: 100%;
         }
               }


    #retrina_product_53240_2_0_mother_9 > div {margin-bottom:64px !important ;} 